
/* G E N E R I C  C S S */

thead th{background:#eaeaea;}tbody th{text-align:left;font-weight:normal;vertical-align:top}tbody td{vertical-align:top;}
tr.even td, tr.even th{background:#eaeaea;}caption{background:#eee;}  


.toleft {float:left}
.toright {float:right}
.left{text-align:left}
.right{text-align:right}
.center{text-align:center}
.middle{vertical-align:middle}
.top{vertical-align:top}
.vsmall{font-size:75%;}
.small{font-size:85%;}
.medium{font-size:90%;}
.large{font-size:110%;}
.vlarge{font-size:120%;}
.vrlarge{font-size:130%;}
strong,.bold{font-weight:bold}
.normal{font-weight:normal}
sup, sub{line-height:0;vertical-align:2px;}address{margin:0 0 1.5em;font-style:italic;}del{color:#666;}
.red{color:#ff0000}
.red a{color:#ff0000}
.green{color:#248526}
.grey{color:#666}
.orange{color:#ff4000}
.black{color:#000}
.black a{color:#000}
.yellow{color:#ffcc00}
.blue{color:#294889}
.blue a{color:#294889;}
.white{color:#fff}
.mrg{margin:0.3em}
.mrgb{margin-bottom:1em}
.mrgt{margin-top:1em}
.mrgr{margin-right:6%}
.mrgl{margin-left:8%}
.mrgn{margin:0;}
.mrgbn{margin-bottom:0}
.pdg{padding:0.3em}
.pdgt{padding-top:0.5em}
.pdgb{padding-bottom:0.5em}
.pdgl{padding-left:1em}
.pdgr{padding-right:1em}
.brd{border:1px solid #ccc}
.brdt{border-top:1px solid #ccc}
.brdb{border-bottom:1px solid #ccc}
.brdl{border-left:1px solid #ccc}
.brdr{border-right:1px solid #ccc}
.brddtt{border-bottom:1px dotted #ccc}
.brddttp{border-top:1px dotted #ccc}
.brddttd{border-bottom-style:dashed}
.brdtr{border-top:3px solid #ff0000}
.brdg{border-top:3px solid #cedd54}
.bck{background:#eaeaea}
.bckb{background:#000;color:#fff}
.bckw{background:#fff}
.bckg{background:#cedd54}
.bcky{background:#f9f9f7}
.bcktree{background:url(../images/bcks/bckTrtitle.gif) center repeat-x;}
.bckbnddl{background:#fff url(../images/bcks/package.gif) no-repeat}
.bcksrch{background:url(../images/bcks/bcksrch2.gif) no-repeat right;padding:3px 0px 6px 7px;color:#fff;border:0px;margin-left:5px;width:35px;height:25px;text-align:left;font-size:10px;font-family:Tahoma,Verdana;cursor:pointer;cursor:hand;font-weight:bold}
.bckrrw{background:#fff url(/images/0/1.png) -217px -235px no-repeat}
.bckprc{background:#fff url(/images/0/1.png) 0px -571px no-repeat}

.thrgh{text-decoration: line-through;font-size:140%}
.thrgh2{background:url(../images/bcks/linethrough.png) center no-repeat;}
.nwrp{white-space:nowrap}
.block{display:block}
.hide{display:none;}
/*errors, notices, etc*/
.error, .notice, .success{padding:0.2em;margin:0 auto 1em auto;border:1px solid #ddd;}
.error{background:#FBE3E4;color:#ff0000;border-color:#FBC2C4;}
.error a{color:#8a1f11;}
.notice{background:#FFF6BF;color:#514721;border-color:#FFD324;}
.notice a{color:#514721;}
.success{background:#E6EFC2;color:#264409;border-color:#C6D880;}
.success a{color:#264409;}
/*submit buttons*/
a.sbmt{display:block;margin:auto 0 auto auto}
input.sbmt,input.sbmtlnk, a.sbmt{background:url(../images/0/1.png) 0px -920px;border:1px solid #ddd;color:#000;cursor: pointer;font-family:Verdana,"Helvetica Neue", Arial, Helvetica, sans-serif;vertical-align:middle;overflow: visible;width:130px;text-align:center}
input.sbmtlnk{color:#294889}
input.sbmt:hover, input.sbmt:focus, a.sbmt:hover{border-color:#cc9900;text-decoration:none;}

a.sbmtmdm{display:block;margin:auto 0 auto auto}
input.sbmtmdm, a.sbmtmdm{font-size:130%;background:url(../images/0/1.png) 0px -980px;padding:0px 0 7px 0;text-decoration:none;color:#fff;border-width:0px;font-family:Verdana,"Helvetica Neue", Arial, Helvetica, sans-serif;vertical-align:middle;cursor: pointer;overflow: visible;text-align:center;width:180px;height:30px}
input.sbmtmdm:hover, a.sbmtmdm:hover{background:url(../images/0/1.png) 0px -1029px;text-decoration:none;}

.sbmtmdm2 {background:url(../images/btn_continue_shopping.png) 0px 0px !important; width: 254px !important; padding: 0px; text-indent: -2000px; height: 28px;} 

a.sbmtlrg{display:block;margin: auto 0 auto auto; width: 230px;}
input.sbmtlrg, a.sbmtlrg{background:url(../images/0/1.png) -199px -979px;color:#fff;cursor: pointer;font-family:Verdana,"Helvetica Neue", Arial, Helvetica, sans-serif;vertical-align:middle;overflow: visible;padding:2px 34px 7px 3px;font-size:130%;border-width:0px;text-align: center;}
input.sbmtlrg:hover, a.sbmtlrg:hover{background:url(../images/0/1.png) -199px -1027px;text-decoration:none;}

#mmbr .st180{width:25.4%}
@media print{#mmbr{display:none}}
.BannerAd .grid_14 {width:60%}
/*MenuUpDown*/
.mnu{background:#ea0003;border-top:1px solid #ff0000;border-bottom:1px solid #ff0000;}
.mnu ul{overflow:hidden;}
.mnu ul li{width:10.8%;float:left;text-align:center;}
.mnu ul li a{display:block;color:#fff;padding:0.4em;font-size:87%;font-weight:bold;height:2.8em;border-right:1px dotted #fff;border-left:1px dotted #ea0003;} 
.mnu ul li a.current{background:#fff;color:#ea0003;border-right-color:#ea0003;}
.mnu ul li a:hover{background:#fff;color:#dc0007;text-decoration:none}
.mnu ul li.catalog_15{width:13%}
.mnu ul li.catalog_15 a{padding:0.4em 0 0.4em 0;border-right:0px dotted #fff;}
.mnu.btm{border-top:1px dotted #ccc;border-bottom:1px dotted #ccc;overflow:auto;padding-bottom:1px;width:99.9%;background:#fff}
.ctlg12 .mnu.btm{background:none;}
.mnu.btm ul li a{color: #ea0003;padding: 3px 8px;height:2.2em;font-weight: normal;border-left:0px;}
.mnu.btm ul li a:hover{color: #fff;background:#ea0003}
.mnu.btm ul li a.current,.mnu.btm ul li a.Active{background:#ea0003;color:#fff;border-right-color:#ea0003;}
.mnu.btm ul li.catalog_15{display:none} 
/*MenuLeft*/
ul.Tree li{margin-bottom:8px;}
ul.Tree li.Title{margin-bottom:0px;padding:4px 0 5px 4px;background:url(../images/bcks/bckTrtitle.gif) center repeat-x;color:#FFFFFF;font-weight:bold;font-size:105%;}
ul.Tree li a{display:block;padding:4px 0 5px 4px;background:#eaeaea;font-size:90%;color:#000;}ul.Tree li a:hover{ background:#999;color:#fff;text-decoration:none;}
ul.Tree li.Title a {background:url(../images/bcks/bckTrtitle.gif) center repeat-x;padding:0;font-size:100%;color:#fff}ul.Tree li.Title a:hover{background:#999; }
ul.Tree li a.active{background:#fff;color:#000}
/*MenuRight*/
.mnu3 a{display:block; width:auto; float:left; font-size:110%; padding:5px 0;margin:0px 1% 5px 0; border:1px solid #ccc; width:31.9%; text-align:center; white-space:nowrap; overflow:hidden; background-color:#fff}
.mnu3 a:hover{text-decoration:none; border:1px solid #999; }
/*Home Page Blocks*/
ol.nmbr {margin-left:20px;}
ol.nmbr li {list-style:decimal outside;}
.type2 ul li{width:46%;padding:0 2%;float:left;display:inline;margin:0}
.type2 H4 {background-color:#414141; color:#fff}
.type4 H4 {color:#414141}
.type4 ul li{width:20.5%;padding:0 2%;float:left;display:inline}
.type4 ul li span.mrkr,.type2 ul li span.mrkr{display:block;text-align:center;height:17px;margin-bottom:8px;overflow:hidden}
.type4 ul li p.avail{display:none}
.type4 ul li p.sku{display:none}
.type4 ul li p.mkt{display:none}
.type2 ul li p.mkt{display:block; height:28px; overflow:hidden; color:#444}
.type4 ul li p.wrnt{display:none}
.type4 ul li p.prc{font-size:80%}
.type4 ul li p.prc2{font-size:80%;height:2.5em;}
.type4 ul li h6.ttl{text-align:center;font-size:12px;height:2.5em;overflow:hidden}
.rma .type4 ul li{background:url(../images/bcks/bckrma.png) no-repeat;}
.type3 ul li{width:21%;padding:2%;float:left;display:inline}
.type3 ul li.big{width:46%;padding:2%;float:left;display:inline}
.type3 ul li{width:21%;padding:2%;float:left;display:inline}
/*PrdList*/
.switchcontent{display:none;}
.sba table{/*border:1px solid #ccc;*/background:#fff;width:99.9%}
.sba table a{margin-right:5px;color:#666;font-size:90%;}
.sba table a:hover{color:#ff0000}
.sba table tbody th{border-bottom:1px solid #ccc;width:22%;background:#f7f7f7;color:#6d6d6d;padding:4px 5px 4px 5px;font-size:95%;font-weight:bold}
.sba table tbody td{border-bottom:1px solid #ccc;padding:4px}
.smchrs{font-size:95%; color:#777;}
.smchrs dd.grid_21 {display:none}
.smchrs .pdg {padding:0}
.smchrs dt.grid_8 {width:25%; padding-right:10px;}
.smchrs .brddttp {border:0px}
.smchrs .normal, .smchrs .bold { font-size:90%;}
.sfltr{padding-left:10px;font-size:90%;}
.sfltr sup a{font-size:90%;color:#ff0000;padding:0 2px}
.pgrs a{display:inline;/*border:1px solid #ccc;*/color:#000;/*border-left:#eaeaea;*/font-size:90%;padding:0 0.25em;font-weight:bold}
.pgrs a.PagingNumbersActive{background:#eaeaea;color:#ff0000}
.hg20{height:26px;overflow:hidden}/*Tool tip*/#dhtmltooltip{position:absolute;left:-450px;width:150px;border:10px solid #fff;padding:1em;background:#eaeaea;visibility:hidden;z-index:100;color:#000000;font-size:90%}#dhtmlpointer{position:absolute;left:-450px;z-index:101;visibility:hidden;}/*PrdPage*/.mkt ul li{list-style:disc;padding-left:10px;margin-left:25px;margin-bottom:5px}div.base-layer{ color: #333333;margin: 0px 0px 0px 0px;padding: 0;border-bottom:1px solid #bebebe;width:94%;}
.PrdSpecsTitle{padding:0px 0px 5px 0px;font-size:200%;color:#999; }
div.PrdMSTRFLchartitle{ border: 0px solid #00CC00;float: left;padding:0.5% 1%;width: 28%;font-size:12px;color:#666666;font-size:95%}
div.PrdMSTRFLchars{ border: 0px solid #CC0000;float: left;padding:0.5% 1%;width: 65%;}
div.space-line{clear: both;margin: 0;padding: 0;font-size:0;height:0px;}
div.row-odd{border-top:1px solid #bebebe;width: 100%;float:none;overflow:auto;padding:2px 0px 2px 0px;}
div#Inks{padding:0.3em;border:1px solid #ccc}
div#Inks div{font-size:90%;font-weight:bold;padding:1em 0em 1em 0.5em;background:#eaeaea}
div#Inks ul{border-top:1px solid #ccc;padding:6px 0}
div#Inks li.Title a{font-size:90%;color:#28478a}
div#Inks li.SKU{display:none}
div#Inks li.info{font-size:80%;text-align:center}
div#Inks li.Price{text-align:center;color:#ff0000;margin-top:10px}
div#Printers{padding:0.3em;border:1px solid #ccc;width:160px;margin-bottom:20px}
div#Printers div{font-size:90%;font-weight:bold;padding:1em 0em 1em 0.5em;background:#eaeaea}
div#Printers ul{border-top:1px solid #ccc;padding:6px 0}
div#Printers li{font-size:80%}

/*Search*/#searchPage_current{background-color:#eaeaea;padding:0 3px}

/*Compare*/
.CompareSpecs{width:160px;padding:5px 2px;color:#666;border-bottom:1px solid #ccc}
.CompareCell1{ border-bottom:1px solid #ccc;padding:3px 2px;text-align:center}
.CompareCell2{ border-bottom:1px solid #ccc;padding:3px 2px;text-align:center;background:#eee;}
.CompareSpecsHeader{ border-bottom:1px solid #ccc;padding:3px;text-align:center}

/*200808 MOBILE SUBSCRIPTIONS BEGINS */
.PrdMSTRFLTitle {font:normal 24px Verdana; color:#ccc; margin:30px 0px 5px 0px}
.mobiles{width:100%;}
.mobheader{width:100%; background-color:#FFFF99; overflow:auto; margin-top:10px;padding:5px 0px 5px 0px;}
.mobhelp{width:40%; margin:0px 1%; float:left; font-size:80%}
.mobcontainer{width:49.5%; float:left; margin-top:10px;border-left:1px dotted #CCCCCC;}
.mobcontainer ul {float:left; margin:0px; padding: 0px;  width:98%;}
.mobcontainer ul li {display: inline; padding-top:5px; width:24%; border-top:1px dotted #CCCCCC; margin:4px 0px;text-align:center; overflow:hidden; float:left;font-size:90% }
.mobcontainer ul li.COSMOTE, .mobcontainer ul li.VODAFONE {width:48%;text-align:left; margin:4px 0}
.mobcontainer ul li a {color:#666666; font-weight:bold}
.mobcontainer ul li a:hover {color: #CC6600; font-weight:bold}

/*order*/
td.ccc{padding-left:10px;text-align:center}td.ccc span label{padding-right:30px;padding-left:5px;}

/*Flag stamp Adds*/
.ad-Hide {display:none;}
.ad-Mono span.header {background:url(../images/ads-stamps/products_01.png) no-repeat; width:160px; height:11px; display:block;}
.ad-Mono div.title {background-image:url(../images/ads-stamps/products_02.png);width:160px; color:#000;}
.ad-Mono div.title a {color:#000000}
.ad-Mono span.middle {background:url(../images/ads-stamps/products_03.jpg) no-repeat; width:160px; height:10px; display:block;}
.ad-Mono div.image-top {background-image:url(../images/ads-stamps/products_04.jpg);width:160px}
.ad-Mono div.image-middle {background-image:url(../images/ads-stamps/products_05.png);width:160px;}
.ad-Mono span.image-bottom {background:url(../images/ads-stamps/products_06.png) no-repeat; width:160px; height:12px; display:block;}
.ad-Mono div.price {background:url(../images/ads-stamps/products_07.jpg); height:33px;width:160px}
.ad-Mono span.footer {background:url(../images/ads-stamps/products_08.jpg) no-repeat; width:160px; height:40px; display:block;}

.ad-Exclusive span.header {background:url(../images/ads-stamps/exclusive_01.png) no-repeat; width:160px; height:11px; display:block;}
.ad-Exclusive div.title {background-image:url(../images/ads-stamps/exclusive_02.png);width:160px; color:#000;}
.ad-Exclusive div.title a {color:#FFFFFF}
.ad-Exclusive span.middle {background:url(../images/ads-stamps/exclusive_03.jpg) no-repeat; width:160px; height:10px; display:block;}
.ad-Exclusive div.image-top {background-image:url(../images/ads-stamps/exclusive_04.jpg);width:160px}
.ad-Exclusive div.image-middle {background-image:url(../images/ads-stamps/exclusive_05.png);width:160px;}
.ad-Exclusive span.image-bottom {background:url(../images/ads-stamps/exclusive_06.png) no-repeat; width:160px; height:12px; display:block;}
.ad-Exclusive div.price {background:url(../images/ads-stamps/exclusive_07.jpg); height:33px;width:160px}
.ad-Exclusive span.footer {background:url(../images/ads-stamps/exclusive_08.jpg) no-repeat; width:160px; height:40px; display:block;}

.ad-Fresh span.header {background:url(../images/ads-stamps/Fresh_01.png) no-repeat; width:160px; height:11px; display:block;}
.ad-Fresh div.title {background-image:url(../images/ads-stamps/Fresh_02.png);width:160px; color:#000;}
.ad-Fresh div.title a {color:#FFFFFF}
.ad-Fresh span.middle {background:url(../images/ads-stamps/Fresh_03.jpg) no-repeat; width:160px; height:10px; display:block;}
.ad-Fresh div.image-top {background-image:url(../images/ads-stamps/Fresh_04.jpg);width:160px}
.ad-Fresh div.image-middle {background-image:url(../images/ads-stamps/Fresh_05.png);width:160px;}
.ad-Fresh span.image-bottom {background:url(../images/ads-stamps/Fresh_06.png) no-repeat; width:160px; height:12px; display:block;}
.ad-Fresh div.price {background:url(../images/ads-stamps/Fresh_07.jpg); height:33px;width:160px}
.ad-Fresh span.footer {background:url(../images/ads-stamps/Fresh_08.jpg) no-repeat; width:160px; height:40px; display:block;}

.ad-Preorder span.header {background:url(../images/ads-stamps/Preorder_01.png) no-repeat; width:160px; height:11px; display:block;}
.ad-Preorder div.title {background-image:url(../images/ads-stamps/Preorder_02.png);width:160px; color:#000;}
.ad-Preorder div.title a {color:#FFFFFF}
.ad-Preorder span.middle {background:url(../images/ads-stamps/Preorder_03.jpg) no-repeat; width:160px; height:10px; display:block;}
.ad-Preorder div.image-top {background-image:url(../images/ads-stamps/Preorder_04.jpg);width:160px}
.ad-Preorder div.image-middle {background-image:url(../images/ads-stamps/Preorder_05.png);width:160px;}
.ad-Preorder span.image-bottom {background:url(../images/ads-stamps/Preorder_06.png) no-repeat; width:160px; height:12px; display:block;}
.ad-Preorder div.price {background:url(../images/ads-stamps/Preorder_07.jpg); height:33px;width:160px}
.ad-Preorder span.footer {background:url(../images/ads-stamps/Preorder_08.jpg) no-repeat; width:160px; height:40px; display:block;}

.ad-Proposal span.header {background:url(../images/ads-stamps/Proposal_01.png) no-repeat; width:160px; height:11px; display:block;}
.ad-Proposal div.title {background-image:url(../images/ads-stamps/Proposal_02.png);width:160px; color:#000;}
.ad-Proposal div.title a {color:#FFFFFF}
.ad-Proposal span.middle {background:url(../images/ads-stamps/Proposal_03.jpg) no-repeat; width:160px; height:10px; display:block;}
.ad-Proposal div.image-top {background-image:url(../images/ads-stamps/Proposal_04.jpg);width:160px}
.ad-Proposal div.image-middle {background-image:url(../images/ads-stamps/Proposal_05.png);width:160px;}
.ad-Proposal span.image-bottom {background:url(../images/ads-stamps/Proposal_06.png) no-repeat; width:160px; height:12px; display:block;}
.ad-Proposal div.price {background:url(../images/ads-stamps/Proposal_07.jpg); height:33px;width:160px}
.ad-Proposal span.footer {background:url(../images/ads-stamps/Proposal_08.jpg) no-repeat; width:160px; height:40px; display:block;}

.Hints {
    font-size:10px;
    margin-bottom:10px;
}

.Hints {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:#F7F7F7 none repeat scroll 0 0;
    border:1px solid #CCCCCC;
    margin-bottom:20px;
    padding:6px;
    width:166px;
}
.btnForm .classRadio { width: 25px; vertical-align: baseline;}


/*styles for internet only and top web offer */
.relativeBox{position:relative;}
.absoluteTop{position:absolute; top:0px}
.absoluteBottom{position:absolute; bottom:0px}
.TopWebOfferProduct{position:absolute; bottom:0px; left:0px}

/*end styles for internet only and top web offer */


/*Related Products*/
#baseProductAndTotal {
    height: 200px;
}

.Tree.relatedProducts li {
    border: 1px solid #cccccc;
    background: #eaeaea;
    padding: 8px 10px 10px;
}

.Tree.relatedProducts li a, .Tree.relatedProducts li a:hover {
    background: #FFF;
    width: 65px;
    display: inline;
    float: left;
    margin: 0 10px 0 0;
}

.Tree.relatedProducts label {
    vertical-align: text-bottom;
    margin: 0 0 0 10px;
}

.Tree.relatedProducts .category {
    height: 18px;
}

.Tree.relatedProducts .category .name {
    font-family: Tahoma;
    font-weight: bold;
    float: left;
    font-size: 14px;
}

.Tree.relatedProducts .category .note {
    float: right;
    color: grey;
}

.Tree.relatedProducts .relProdInfo {
    background: #FFF;
    margin: 10px 0 0;
    padding: 10px;
}

.Tree.relatedProducts .relProdInfo div {
    height: 70px;
}

.Tree.relatedProducts .relProdInfo .chooseUpgr {
    margin: 5px 5px 5px 79px;
    padding: 25px 0 0;
}

.Tree.relatedProducts .relProdInfo .catalogNum {
    margin: 0 0 0 25px;
}

.Tree.relatedProducts .relProdInfo  img {
    height: 65px; 
    width: 65px; 
    border-width: 0px;
}

ul.Tree.relatedProducts li.Title {
    margin: 0 0 5px 0;
}

.relatedProducts.totalPrice {
    float: right;
    border-top: 3px solid #FA000A;
    margin: 15px 0;
    padding: 5px 0;
}

.relatedProducts.totalPrice .title {
    font-weight: bold;
    font-size: 14px;
    color: #FA000A;
    line-height: 25px;
}

.relatedProducts .prodName {
    display: inline-block;
    width: 340px;
}

#productOverview {
    float: left;
    width:  340px;
}

#productOverview .descr {
    margin: 20px 0 0;
    float: right;
}

.relatedProducts.totalPrice .totalRow .prodPrice {
    font-weight: bold;
    color: #FA000A;
    display: inline;
    float: right;
}

.relatedProducts .totalRow.last .prodPrice{
    color: #000;
}

.relatedProducts.totalPrice .totalRow {
    border-top: 1px solid grey;
    /*height: 35px;*/
    padding: 5px 0;
    vertical-align: middle;
}

.relatedProducts.totalPrice .totalRow.last {
    border-top: 1px solid #000;
}

#totalPrice {
    width: 430px;
    height: 160px;
}

#baseProduct.totalRow {
    margin: 5px 0;
    width: 433px;
    border-top: 1px solid #FA000A;
}

#relProdsTitle {
    border-bottom: 1px solid grey;
    border-top: 3px solid #396EB0;
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0;
    padding: 5px;
}
/*Related Products*/

 /*mini Pages*/
.miniPages{width:672px;margin:0px auto;border:none}
.footer{background:#e5e5e5;}
.footer td{border:none}
.footer  img{padding:36px 0 30px 0}
.boxFooter .left{}
.box{ height:165px;}
.bodyMini{background:url('/images/miniPlesio.png') no-repeat ;width:1134px ;height:765px;padding:205px 20px 0 20px}
.miniLeft{width:400px;float:left;}
.miniRight{width:440px;float:right;text-align:left;}
 .bodyMini h2{font-size:30px;color:#000;font-family:Arial}
.bodyMini ul{display:none;background:url('/images/hoverMini.png') no-repeat ;width:162px ;height:133px;padding:20px 0 0 8px}
  .bodyMini h2 ul li{list-style:none !important;color:#000000;font-size:15px;font-family:Arial;line-height:15px;margin-bottom:5px}
.bodyMini h2:hover {color:#fff}
  .bodyMini h2:hover ul{display:block;margin-left:20px;}
.boxMiddle{height:192px}
.boxMiddle .right{width:360px;float:right;text-align:left}
.boxMiddle .left{width:360px;float:left;text-align:left}

.box .left{width:340px;float:left;text-align:left}
.box .right{width:450px;float:right;text-align:left}
.boxFooter .right{width:340px;float:right;text-align:left}
.boxFooter .left{width:340px;float:left;text-align:left}

.bodyMini { margin-left: 40px; }
.bodyMini .box h2, .bodyMini .boxMiddle h2, .bodyMini .boxFooter h2 { cursor: pointer;height:150px }

.ui-tooltip, .arrow:after {
    background: black !important;
    border: 2px solid white !important;
}
.ui-tooltip {
    padding: 10px 20px;
    color: white !important;
    border-radius: 20px;
    font: normal 14px "Helvetica Neue", Sans-Serif;
    /*text-transform: uppercase;*/
    box-shadow: 0 0 7px black;
}
.arrow {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    bottom: -16px;
}
.arrow.top {
    top: -16px;
    bottom: auto;
}
.arrow.left {
    left: 20%;
}
.arrow:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    box-shadow: 6px 5px 9px -9px black;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    tranform: rotate(45deg);
}
.arrow.top:after {
    bottom: -20px;
    top: auto;
}       


a {
	text-decoration: inherit;
}